from pydantic import BaseModel, ConfigDict
from typing import Optional, List
from datetime import date

class InvPartAphisRoutingDTO(BaseModel):
    id: Optional[int] = None
    aphis_general_id: Optional[int] = None
    type: Optional[str] = None
    country: Optional[str] = None
    name: Optional[str] = None

    model_config = ConfigDict(from_attributes=True)
